Bug 1299110 - elk-3.3.15 is available
Summary: elk-3.3.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-16 00:11 UTC by Upstream Release Monitoring
Modified: 2016-03-09 14:28 UTC (History)
1 user (show)

Fixed In Version: elk-3.3.17-16.el6 elk-3.3.17-17.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-15 08:49:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.3.15 (#1299110) (900 bytes, patch)
2016-01-16 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-01-16 00:11:56 UTC
Latest upstream release: 3.3.15
Current version/release in rawhide: 3.1.12-15.fc24
URL: http://sourceforge.net/projects/elk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-16 00:12:23 UTC
Created attachment 1115343 [details]
[patch] Update to 3.3.15 (#1299110)

Comment 2 Upstream Release Monitoring 2016-01-16 00:18:06 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12567344

Comment 3 marcindulak 2016-01-22 13:43:18 UTC
FYI: I'm disabling elk armv7hl build because the mpich tests run for 4 days on Fedora 24 without finishing http://koji.fedoraproject.org/koji/taskinfo?taskID=12575000 Moreover it looks like the build has been restarted 3 times.

Comment 4 Fedora Update System 2016-01-22 15:15:29 UTC
elk-3.3.17-16.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9deccc7896

Comment 5 Fedora Update System 2016-01-22 15:16:19 UTC
elk-3.3.17-16.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-99ec8ad222

Comment 6 Fedora Update System 2016-01-22 15:18:13 UTC
elk-3.3.17-16.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fffd526c7

Comment 7 Fedora Update System 2016-01-24 03:53:55 UTC
elk-3.3.17-16.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9deccc7896

Comment 8 Fedora Update System 2016-01-24 04:50:55 UTC
elk-3.3.17-16.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fffd526c7

Comment 9 Fedora Update System 2016-01-24 04:50:58 UTC
elk-3.3.17-16.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-99ec8ad222

Comment 10 Fedora Update System 2016-02-13 20:35:56 UTC
elk-3.3.17-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a60799cd6a

Comment 11 Fedora Update System 2016-02-15 02:54:42 UTC
elk-3.3.17-16.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-02-15 03:20:25 UTC
elk-3.3.17-16.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-02-15 03:53:00 UTC
elk-3.3.17-17.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a60799cd6a

Comment 14 Fedora Update System 2016-02-15 08:49:37 UTC
elk-3.3.17-16.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-09 14:28:16 UTC
elk-3.3.17-17.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.